/* CSS Document */


#main .ans
{
	padding-top: 20px;
	position: relative;
	text-align: center;
}

#wapper #main .ans h3
{
	font-size: 20px !important;
	line-height: normal;
	color: #9D1E31;
	padding: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
	border:none;
}


#main .ans_box
{
	background-color: #fceff1;
	margin-bottom: 2em;
	text-align: center;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: -50px;
	padding-top: 50px;
}



#main .ans_box p
{
	
	width:80%;
	margin:0 auto;
	margin-bottom: 1em;
}


#main .ans_box a
{
	display: inline-block;
	color: #FFF;
	background-color: #222;
	text-decoration: none;
	margin-right: 4px;
	margin-left: 4px;
	padding-right: 40px;
	padding-left: 40px;
	padding-top:8px;
	padding-bottom:8px;
	position: relative;
	min-width:150px;
}

#main .ans_box a::after
{
	content: ">";
	position: absolute;
	right: 10px;
	color: #fff;
	font-weight: bold;

}

#main .ans_box a:hover
{
	color: #fff !important;
	background-color: #999;
}


.h1_box
{
	background-color: #f0f2f1;
	background-image: url(images/h1_title_association.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-ms-background-size: auto 100%;
	-o-background-size: auto 100%;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	background-size: auto 100%;
	position: relative;
/*	padding-top: 60px;
	padding-bottom: 60px;*/
	min-height:177px;
display: -webkit-flex;
 display: flex;
 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 align-items: center; /* 縦方向中央揃え */

	
}


.h1_box h1
{
	width: 1000px;
	font-size: 24px;
	line-height: normal;
	font-weight: bold;
	text-align: left;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #9d1e31;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1em;

}

.h1_box h1 span
{
	font-size: 14px;
	color: #9d1e31;
	line-height: normal;
	display: block;
}
/* 追加 */
.image-wrap {
	width: 100%;
	height: 350px;
	background: #ccc;
	margin-bottom: 20px;
}

/*
.index-link {
	width:100%;
}
.index-link ul,
.index-link ul li {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding:0;
}
.index-link ul li {
	width: 240px;
	height: 100%;
	display: inline-block;
}
.index-link ul li a {
	display:block;
	background:#dbdbdb;
	border: 1px solid #ababab;
	position: relative;
	color: #000;
	text-decoration: none;
}
.index-link ul li a:after {
	content: ">";
	position: absolute;
	right: 10px;
	bottom: 10px;
	font-weight: bold;
}
.index-link ul li a strong {
	display: block;
	padding: 10px 10px 10px 10px;
}
.index-link ul li a:hover {
	background: #eee;
	color: #000 !important;
}

.index-link ul li.rb {
	border-right: 6px solid #fff;
	border-bottom: 10px solid #fff;
}*/


.overview-li tr td ul,
.overview-li tr td ul li {
	margin:0;
	padding:0;
	list-style: none;
	list-style-type: none;
}


.big-map {
	background: #eee;
	margin: 0 0 30px 0;
	text-align: center;
}
.big-map a {
	display:block;
	padding:20px 0;
	font-size: 18px;
}

.access-info {
	width: 100%;
	margin-bottom: 25px;
	display:block;
	float:left;
}
.access-info span {
	float: left;
	display: block;
	margin: 0 20px 0 0;
}
.access-info ul li {
	list-style: none;
	list-style-type: none;
}
.access-info ul li::before {
	display:none !important;
}

dl.access-touzai,
dl.access-jr,
dl.access-seibu {
	width: 240px;
	padding: 15px 0;
	text-align: center;
	display: inline-block;
	margin-top: 20px !important;
}

dl.access-touzai dt span,
dl.access-jr dt span,
dl.access-seibu dt span {
	display:block;
	font-size: 30px;

font-family: "fontello";
      font-style: normal;
      font-weight: normal;
      speak: none;
     
      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      margin-right: .2em;
      text-align: center;
      /* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
      font-variant: normal;
      text-transform: none;
     
      /* fix buttons height, for twitter bootstrap */
      line-height: 1em;
     
      /* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
      margin-left: .2em;
     
      /* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
     
      /* Font smoothing. That was taken from TWBS */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
     
      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

#main dl {
	padding:0;
}

dl.access-touzai dt,
dl.access-jr dt,
dl.access-seibu dt {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding:0;
}

dl.access-touzai dt span {color:#00A7DB; position:absolute; top: 20px; left:5px;}
dl.access-jr dt span {color:#99CC00; position:absolute; top: 20px; left:5px;}
dl.access-seibu dt span {color:#00A6C0; position:absolute; top: 20px; left:5px;}

dl.access-touzai dt {
	border-bottom:3px #00A7DB solid;
	background: #f7f7f7;
	padding: 10px 10px 5px 10px;
	position:relative;
}
dl.access-jr dt {
	border-bottom:3px #99CC00 solid;
	background: #f7f7f7;
	padding: 10px 10px 5px 10px;
	position:relative;
}
dl.access-seibu dt {
	border-bottom:3px #00A6C0 solid;
	background: #f7f7f7;
	padding: 10px 10px 5px 10px;
	position:relative;
}

dl.access-touzai {
	border-right: 10px solid #fff;
}

dl.access-jr {
	border-right: 10px solid #fff;
}

dl.access-seibu {

}
dl.access-touzai dd,
dl.access-jr dd,
dl.access-seibu dd {
	padding: 20px 0;
	text-align:center;
	margin:0;
}



.contents-image-r {
	float: right;
	display:inline;
	margin: 0 0 20px 20px;
}

#contribution,
#investigation,
#system,
#advice,
#event,
#seminar {
	display:block;
	margin-bottom: 30px !important;
}


.bg_box01 {
	margin: 30px 0 40px 0 !important;
	background: #eee;
	padding: 25px 10px 20px 20px;
}

.association_box01 {
	border: 1px solid #e77f8f;
	padding: 15px 15px 15px 15px;
	display: inline-block;
}
.association_box01 h3 {
background-image: url(../images/bg_h2_step.gif);
	margin:0;
	padding: 15px 10px 10px 20px !important;
	border:none !important;
	color: #fff;
}

.link-area {
	position: relative;
	margin: 15px 0 15px 0;
	display:block;
}
.link-area a {
	display:block;
	background: #f0f0f0;
	padding: 21px 0 20px 20px;
}
.link-area a:link,
.link-area a:visited {
	background: #f0f0f0;
	text-decoration: none !important;
	color: #000 !important;
}
.link-area a:hover {
	background: #e0e0e0;
	text-decoration: none !important;
	color: #000 !important;
}
.link-area a:link span,
.link-area a:visited span {
	background: #f7e6f0;
	text-decoration: none !important;
	color: #000 !important;
}
.link-area a:hover span {
	background: #c4c4c4;
	text-decoration: none !important;
	color: #000 !important;
}
.link-area span {
	position:absolute;
	background: #f7e6f0;
	display:block;
	top:0;
	right:0;
	width: 20%;
	font-size:15px;
	padding: 15px 0 15px 30px;
}
.link-area span img {
	margin-right:15px;
}

.link-area span::after
{
	content: ">";
	position: absolute;
	right: 23px;
	color: #9d1e31;
	font-weight: bold;
	bottom: 17px;

}

.application-area {
	padding: 20px;
	background:#f2f2f2;
	display:block;
	float: left;
	margin: 30px 0 50px 0;
	width:96%;
	border-top: 5px solid #9d1e31;
}
.application-area .area50l {
	display: inline-block;
	width: 32%;
	vertical-align: top;
	margin-right: 4%;
}
.application-area .area50r {
	display: inline-block;
	width: 60%;
	margin-top: 10px;
	vertical-align: top;
}

.btn01 dl dt a{
	display:block;
	padding: 10px 25px;
	position:relative;
	text-decoration: none;
}
.btn01 dl dt a:link,
.btn01 a:visited {
	background: #9d1e31;
	color: #fff;
}
.btn01 dl dt a:hover {
	background: #9d1e31;
	color: #fcc905;
}

.btn01 dl dt a::after
{
	content: ">";
	position: absolute;
	right: 23px;
	color: #fff !important;
	font-weight: bold;
	bottom: 10px;

}

.btn02 {
	float: right;
	display:block;
}
.btn02 dl dt {

}

.btn02 dl dt a{
	display:block;
	padding: 10px 25px;
	position:relative;
	text-decoration: none;
	width: 80%;
	margin-right: 100px;
}
.btn02 dl dt a:link,
.btn02 a:visited {
	background: #666;
	color: #fff;
}
.btn02 dl dt a:hover {
	background: #666;
	color: #fcc905;
}

.btn02 dl dt a::after
{
	content: ">";
	position: absolute;
	right: 23px;
	color: #fff !important;
	font-weight: bold;
	bottom: 10px;

}

div.seven-merit-list {
	margin-bottom: 50px;
}

div.seven-merit-list dl {
	border-bottom: 1px dashed #ccc;
}
div.seven-merit-list dl dt {
	margin-top: 10px;
	margin-bottom:25px;
	padding: 20px 30px;
background-image: url(../images/bg_h2_step.gif);
display:inline-block;
color: #fff;
font-weight: bold;
vertical-align: top;
text-align:center;
}
div.seven-merit-list dl dd {
	width: 75%;
	display: inline-block;
	padding-top: 10px;
}

/* end 追加 */


/* タブレットレイアウト : 768 px 〜 959 px*/
@media screen and (max-width:959px)
{
/* 追加 */

.contents-image-r,
.contents-image-l {
	float: none;
	display:block;
	text-align:center;
	margin: 25px 0 20px 0 !important;
}



/* end 追加 */
}

/* スマホ設定  768 以下*/
@media screen and (max-width:766px)
{

#main .ans_box
{
	background-color: #fceff1;
	margin-bottom: 2em;
	text-align: center;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: -6em;
	padding-top: 6em;
}

#main .ans_box a
{
	display: block;
	margin-bottom: 1em;
}
/* 追加 */
.image-wrap {
	width: 100%;
	height: auto;
	background: #ccc;
	margin-bottom: 20px;
}

/*
.index-link ul li {
	width: 47%;
	display: inline-block;
	vertical-align:top;
}
.index-link ul li img {
	height: auto;
	width:100%;
}
*/
.access-info span {
	float: none;
	margin: 0 0 20px 0;
}


.link-area {
	display:block;
	width:100%;
}
.link-area span {
	position:absolute;
	background-color: #f0f0f0 !important;
	top:5px;
}
.link-area span img {
	display: none;
}
.link-area span::after
{
	content: ">";
	position: absolute;
	right: 5%;
	top: 20%;
	color: #9d1e31;
	font-weight: bold;
	bottom: 35px;

}

.application-area {
	width:93%;
}
.application-area .area50l {
	display: block;
	width: 100%;
	vertical-align: top;
	margin-right: 4%;
}
.application-area .area50r {
	display: block;
	width: 100%;
	margin-top: 10px;
	vertical-align: top;
}

div.seven-merit-list dl dt {
	margin-top: 10px;
	margin-bottom:25px;
	padding: 20px 30px;
background-image: url(../images/bg_h2_step.gif);
display:inline-block;
color: #fff;
font-weight: bold;
vertical-align: top;
text-align:center;
}
div.seven-merit-list dl dd {
	width: 75%;
	display: inline-block;
	padding-top: 10px;
}

dl.access-touzai,
dl.access-jr,
dl.access-seibu {
	width: 100%;
	padding: 15px 0;
	text-align: center;
	display: inline-block;
	margin-top: 10px !important;
}

div.seven-merit-list dl dt {
	width: 100%;
	display:block;
	padding:3% 0 3% 0 !important;
}
div.seven-merit-list dl dd {
	padding: 0 0 30px 0;
	width:80%;
}

/* end 追加 */
}